Update taskAsk AIput https://api.connecteam.com/tasks/v1/taskboards/{taskBoardId}/tasks/{taskId}Update a quick task under a specified task board. Any new attachments will replace the existing ones.Path ParamstaskIdstringrequiredThe unique identifier of the task.taskBoardIdstringrequiredThe unique identifier of the taskBoardBody ParamsuserIdsarray of integersrequiredList of user IDs to assign the task to. If more than one user ID is specified, it will be treated as a group task. To assign the task to multiple users individually, separate the requests. If this field remains empty the status field must be 'draft' and not archived.Userids*ADD integerstatusstringenumrequiredAn enumeration.draftpublishedcompletedAllowed:draftpublishedcompletedtitlestringrequiredThe title of the taskstartTimeintegerThe start time of the task in Unix format (in seconds)dueDateintegerThe due date of the task in Unix format (in seconds)labelIdsarray of stringsList of labels IDs associated with the taskLabelidsADD stringtypestringenumDefaults to oneTimeAn enumeration.oneTimerecurringAllowed:oneTimerecurringisArchivedbooleanDefaults to falseIndicates if the task is archivedtruefalsesubTasksarray of objectsList of subtasks associated with the taskSubtasksADD objectdescriptionobjectSpecifies additional description on the taskDescription objectResponses 200Successful Response 422Validation ErrorUpdated 4 months ago